# please edit this file with bin/frappy-edit

doc="""super frappy

server to keep track of secop servers on an instrument
"""
Node('superfrappy.psi.ch', doc,
    interface='tcp://5001',
    )

IO('nicosio', 'localhost:14869')

Mod('local',
    'frappy_psi.superfrappy.SuperFrappy',
    'this instrument',
    instrument = 'zebra',
    main_port = 15101,
    stick_port = 15201,
    io = 'nicosio',
    wrapperdir = '/home/linse/cfgfrappy',
    setupdir = '/home/linse/setups',
    cfgdirs = '/sq_sw/linse/frappycfg:/sq_sw/linse/frappy_zebra/cfg',
    target = [],
    )

